25841307/20 - Vulnérabilités dans certains produits VMware

VMware a corrigé une vulnérabilité d'élévation de privilèges dans ses produits Fusion, VMRC et Horizon Client pour Mac. Un attaquant disposant d’un compte utilisateur pourrait exploiter cette vulnérabilité afin de gagner les privilèges du super utilisateur « ROOT » et partant prendre le contrôle du système non à jour.

Date de publication: 
13/07/2020